<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:lang="${#locale.language}" lang="en">
<head>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@600&display=swap" rel="stylesheet">
    <title th:text="#{email.validation.title}">Mail Confirmation</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link rel="icon" th:href="@{|${baseUrl}/favicon.ico|}"/>
</head>
<body>
<div style="  width: 700px;
  margin: auto;
  padding: 0 1px 40px;
  box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.08);
  border: solid 1px #e6e6e6;
  background-color: #ffffff;">
    <table style="background-color: #f1f1f1; width: 100%; height: 100%;">
        <thead>
        <tr>
            <td>
                <img alt="" style="width: 100%; height: 100%" src="https://i.ibb.co/fYvRJjW/Logo-tn.png"/>
            </td>
            <td style="width: 25%" aria-hidden="true">
            </td>
            <td>
                <img alt="" style="width: 100%; height: 100%" src="https://i.ibb.co/Fz2Zwwc/masque.png">
            </td>
        </tr>
        </thead>
        <tbody>
        </tbody>
    </table>
    <br>
    <div style="background-color: #ffffff;">
        <p style=" margin: 30px 60px 40px;font-size: 24px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.42;letter-spacing: normal;text-align: left; color:#1a171b;">
            <span style="font-weight: bold;">Bonjour </span> <span style="font-weight: bold;" th:text="${civility}">Monsieur/Madame</span> <span
            style="font-weight: bold;" th:text="${user}"></span>,
            <br>
            <br>
            Votre code d’accès est <span th:text="${verificationCode}" style="  font-weight: bold;">...</span>,
            veuillez le saisir pour compléter votre demande d’ouverture de compte.
            <br>
            <br>
        <span style="   width: 620px;
  height: 34px;
  margin: 0px 25px 60px 0px;
  font-family: Source Sans Pro,sans-serif;;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.13;
  letter-spacing: normal;
  text-align: left;
  color: #1a171b;
  text-decoration: underline;


">
            Important : ce code est à usage <span style="  font-weight: 600;
">unique.</span>
        </span>

        <p style="font-size: 22px;  margin: 45px 60px 20px;
font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.55;letter-spacing: normal; text-align: left;color:#1a171b;">
            Attijari bank vous remercie pour votre confiance.
        </p>
        <p style=" width: 592px;
  height: 44px;
  margin: 20px 60px 51px;
  font-family: SourceSansPro;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #1a171b;">
            Si vous avez des questions, notre service client est à votre disposition du lundi au samedi de 8h à 20h au
            numéro vert 80 101 550.
        </p>
        <div style="margin: 0px 0 0;
  background-color: #ffffff;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: center;
  color: #878787;">
            ©Attijari Bank Tunisie, tous droits réservés.<br> <a href="https://www.attijaribank.com.tn" style="margin: 60px 0 0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: center;
  text-decoration-line: none;
  color: #878787;">www.attijaribank.com.tn</a>
        </div>
    </div>

</div>
</body>
</html>
